v2.51 problem

Discussion in 'SpywareBlaster & Other Forum' started by stanman, Mar 11, 2003.

Thread Status:
Not open for further replies.
  1. stanman

    stanman Guest

    Ive used SWB for several months and told a friend about it so I installed it on his computer about a month ago. Worked fine; thanks.

    Tonight I d/ld and installed the new version on his computer. When it loaded, it showed a list of spyware in black with checked boxes - already protected, right? Below that was a list of cookies in red with unchecked boxes - unprotected, right? I clicked select all and protect - no problem.

    Now the problem - when I opened internet explorer it would not connect to the server.

    I tried unprotecting the cookies, which didn't help and neither did changing connection settings. So I clicked select all and unprotect then uninstalled SWB. After that I could connect to the net.

    I didn't have time to try another install and connecting without making any changes, so I thought I would send off this quick note ( which is becoming pretty long, lol) so I'll be better armed to attack it tomorrow night.

    Any suggestions would be greatly appreciated. Thanks, and keep up the good work.
     
  2. Pieter_Arntz

    Pieter_Arntz Spyware Veteran

    Joined:
    Apr 27, 2002
    Posts:
    13,312
    Location:
    Netherlands
    Hi stanman,

    The only reason for this happening I can think of is that some spyware is being disabled to run by SpywareBlaster. This would have to be one of the kind that changes your LSP.
    Please scan your computer with a fully updated version of either Adaware 6 or Spybot S&D. Both can be downloaded here: http://www.majorgeeks.com/showfiles.php?cat=31
    Just in case that breaks your internet-connection (highly unlikely, but better safe then sorry) download LSPfix as well and use it if that happens.

    Regards,

    Pieter
     
Thread Status:
Not open for further replies.